/* =====================================
   POPUP PROMOS
===================================== */

#popupbg {
	display: none;
	position: fixed;
	inset: 0;
	background: rgba(0,0,0,0.7);
	z-index: 999999;
	align-items: center;
	justify-content: center;
}

/* BOX */
#popuppromo {
	position: relative;
	background: #fff;
	padding: 10px;
	border-radius: 8px;
	max-width: 600px;
	width: 100%;
}

/* IMAGE */
.popup-promos__image {
	width: 100%;
	height: auto;
	display: block;
	border-radius: 4px;
}

/* CLOSE BUTTON */
.popup-promos__close {
	position: absolute;
	top: -10px;
	right: -10px;
	width: 34px;
	height: 34px;
	background: #d61d29 !important; /* Couleur bouton */
	color: #fff !important; /* Couleur X */
	border: none;
	border-radius: 4px !important;
	padding: 0;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	box-sizing: border-box;
}
.popup-promos__close hover {
	background: #d61d29 !important; /* Couleur bouton */
	color: #fff !important; /* Couleur X */
}

/* MOBILE */
@media (max-width: 768px) {

	#popuppromo {
		width: 90%;
		padding: 6px;
	}
}